update bower repository to 5.6.5

Update the bower repository to the latest version of Draw2D
https://github.com/freegroup/draw2d_js.bower